package agilpizza.modelo.pizza;

import java.util.ArrayList;
import java.util.List;

public class BebidaDAO {
	private List<Bebida> bebidas;

	/**
	 * Construtor padrão para o DAO que armazena bebidass na memória.
	 * 
	 */
	public BebidaDAO() {
		bebidas = new ArrayList<Bebida>();
		bebidas.add(new Bebida("Coca-Cola - 2L", 2.00));
		bebidas.add(new Bebida("Guaraná - 2L", 2.00));
		bebidas.add(new Bebida("Soda - 2L", 2.00));
		bebidas.add(new Bebida("H2O", 2.20));
		bebidas.add(new Bebida("Água", 1.20));
	}

	public List<Bebida> buscaBebidas() {
		return bebidas;
	}
}
